{% extends 'base.html' %}

{% block head %}

{% endblock %}


{% block body %}
<div class="content">
    <h1>Microservicio en Docker I</h1>
    {% if tasks|length < 1 %}
    <h4>No existen resultados todavía.</h4>
    {% else %}
    <table>
        <tr>
            <th>Sexo</th>
            <th>Año</th>
            <th>Provincia</th>
            <th>Resultados</th>
        </tr>
        <tr>
             <td>{{ tasks[0] }}</td>
             <td>{{ tasks[1] }}</td>
             <td>{{ tasks[2] }}</td>
             <td>{{ tasks[3] }}</td>
        </tr>
    </table>
    {% endif %}
    <form action="/" method="POST">
        <fieldset>
            <legend>Insercción de datos: </legend>
            <br>
            <table id="sp_table">
                <tr>
                    <td> <label for="i_provincia">Provincia: </label></td>
                    <td><input type="text" name="i_provincia" id="i_provincia"></td>
                </tr>
                 <tr>
                    <td><label for="i_sexo">Sexo: </label></td>
                     <td><select name="i_sexo" id="i_sexo">
                         <option value="Hombres">Hombres</option>
                         <option value="Mujeres">Mujeres</option>
                     </select></td>
                </tr>
                <tr>
                    <td><label for="i_ano">Año: </label></td>
                    <td><input type="text" name="i_ano" id="i_ano"></td>
                </tr>
                <tr>
                    <td colspan="2" id="sub_input"><input type="submit" value="Buscar"></td>
                </tr>
            </table>
        </fieldset>
    </form>
</div>
{% endblock %}